[connections]
1=sent sn@il
default=GPFx
2=GPFx
3=Vsemir
[sent sn@il]
host=91.185.211.114
username=tens01
password=A3D7A47551A11E8EF06D3E052454
pasvmode=0
directory=public_html
[default]
pasvmode=0
PreserveDates=1
PreserveDatesUpload=1
[GPFx]
host=ftp.ljudmila.org
username=grejp
password=C39EF98B9F5906A3000F
pasvmode=0
directory=public_html
[Vsemir]
host=vsemir.mynetgear.com
username=admin
password=B04E8F356CE7E7BF7AAFFDCB33C0C603DA2A5395FF08F49B4A3819
pasvmode=0
[General]
ConnectRetries=10
WaitDelay=5
transfermode=I
LogFile=
FtpInBackground=0
ModeZ=1
AutoResume=30
